aboutsummaryrefslogtreecommitdiff
path: root/common/xbps-src/shutils/show.sh
diff options
context:
space:
mode:
Diffstat (limited to 'common/xbps-src/shutils/show.sh')
-rw-r--r--common/xbps-src/shutils/show.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/common/xbps-src/shutils/show.sh b/common/xbps-src/shutils/show.sh
index 84db717dc36..e2fc956514e 100644
--- a/common/xbps-src/shutils/show.sh
+++ b/common/xbps-src/shutils/show.sh
@@ -64,7 +64,7 @@ show_pkg_build_depends() {
local f x _pkgname _srcpkg _dep found result
local _deps="$1"
- result=$(mktemp || exit 1)
+ result=$(mktemp) || exit 1
# build time deps
for f in ${_deps}; do